Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Thu, 2 May 2013 15:50:17 -0500

If you wanted something from me to show, where and when you would put it in?
If you talk with Steve or David Solutos, see if the theater would be available. If we show something at the big building, we would need to use a video projector.
I would have some CD and DVD items related to Derleth, local history.
Looks like your efforts have paid off well.

From: Char Olson 
Sent: Thursday, May 02, 2013 11:22 AM
To: Kirchstein Jim 
Subject: ADS

 

It was so good and refreshing to talk to you and Tracy last night.

I talked to Kay this morning and we are preparing the newsletter.

Anyway.

What I would like from you is a news story, doesn't have to be long, but something like.

A Special Presentation On October 13th at the Derleth Dinner in Baraboo, the 

Famous Lovecraft Telescope & Starfinder..or whatever or however you want to word it.

With a picture etc.

Also

What you are going to provide for the souvenir table

Any books

Video tapes

Etc.

A way to recoup some of your expenses.

We're asking those involved, the author too to give ADS 20% of their sales.

If you could do this sometime next week it would be greatly appreciated.

Another thing.

As you will see on the attachment. we'll have Steve and the ringmaster do a welcome etc.  then David S. can do his thing and then you with the video presentation etc.

If you want to do the talking or ask Kay, that's up to you.  The program will go from about 3 - 5 with the dinner and magic show from 1 - 3, hard to guess'timate.

Char